#!/usr/bin/python

import sys

f1 = file(sys.argv[1])
f2 = file(sys.argv[2])

bytes1 = f1.read()
bytes2 = f2.read()

print "len1: %d" % len(bytes1)
print "len2: %d" % len(bytes2)

for i in range(len(bytes1)):
    if bytes1[i] <> bytes2[i]:
        print "bork: %d" % i
        sys.exit(0)
